﻿@font-face {
  font-family: 'alertwire-system-i-font';
  src: url('/Content/fonts/icomoon.eot?-2kp9ya');
  src: url('/Content/fonts/icomoon.eot?#iefix-2kp9ya') format('embedded-opentype'), url('/Content/fonts/icomoon.woff?-2kp9ya') format('woff'), url('/Content/fonts/icomoon.ttf?-2kp9ya') format('truetype'), url('/Content/fonts/icomoon.svg?-2kp9ya#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
i[class^='alertwire-system-i-'],
i[class*=' alertwire-system-i-'],
span[class^='alertwire-system-i-'],
span[class*=' alertwire-system-i-'] {
  font-family: 'alertwire-system-i-font';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.alertwire-system-i {
  font-size: inherit;
  float: inherit;
  margin-right: inherit;
}